<html>
<head>
	<title>Session 4 Activity</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page.</h1>

	<img src="../images/cat-dog.png">

	<ol type="A">
		<li><a href="../index.html" target="_blank">index.html</a></li>
		<li><a href="./index.html" target="_blank">music/index.html</a></li>
		<li><a href="./listings.html" target="_blank">music/listings.html</a></li>
		<li><a href="./reviews.html" target="_blank">music/reviews.html</a></li>
	</ol>
</body>
</html>